Prima Pagina Apple Apple nu mai semneaza SHSH-uri pentru iOS 6.1.2

Apple nu mai semneaza SHSH-uri pentru iOS 6.1.2

  Pastrand traditia ultimelor saptamani, Apple a blocat semnarea SHSH-urilor pentru iOS 6.1.2 la doar cateva ore dupa lansarea iOS 6.1.3. Mai exact, Apple a lasat utilizatorilor 6 ore in care sa revina la iOS 6.1.2 daca facuse din greseala update la iOS 6.1.3 sau doar doreau sa faca un restore, insa acest lucru este imposibil acum prin iTunes. Singurii utilizatori care mai pot face restore la iOS 6.1.2 sunt cei care detin un iPhone 3GS, iPhone 4 sau iPod Touch 4G si au blob-uri salvate in Cydia.

  • Csi02

    Daca am shsh 6.1.2 salvat la un iphone 4 care are 5.1.1 voi putea face update la 6.1.2 ? Mentionez ca nu a fost instalat 6.1.2 pe el pana acuma. Mersi!

  • Valentin

    …aceeasi intrebare ca cea de mai sus dar pentru un 4S!?

  • C.N. 88

    Nu se mai poate face nimic cu device-uri care au procesoare de la A5 in sus inclusiv. 4s are A5. Mai jos de 4s se mai poate face ceva.

  • Cipriane

    Deci update de la o versiune inferioara la 6.1.2 pt un i4s…sa inteleg ca nu e posibil. DAR pentru i4s sa i se faca restore de la 6.1.2 tot la 6.1.2, se poate?? [cu ShSh salvate in cydia si cu tinyumbrella.]

  • Nu, nu se poate. Tinyumbrella este inutila, e buna doar pentru salvat shsh-uri si atat.

  • Gaby

    Salut zaone.Daca am shsh-urile salvate la 6.1.2 si am facut update la 6.1.3 pot reveni la 6.1.2?Daca da cum si cu ce?Redsnow?
    Daca nu, o intrebare am: la ce ne mai foloseste shsh-urile?

  • minel

    va salut baieti….eu chiar astazi am reusit sa pun 6.1.2 pe 3GS..am luat blobs-ul din tyni umbrela,l-am facut cu iFaith,si pe urma l-am ”tras” in iTunes..si-a facut treaba cu brio,fara nici un fel de erori.binenteles ca dupa itunes,a ramas neactivat..acum,am luat redsn0w(ultimul),,extras,select ipsw,6.0,si jailbreak…a mers ok,fra erori.dupa ce am instalat din cydia ultrasn0w(prima data cu evasion),aveam 6.15 basebandul,iar semnalul si wifi imi cadeau intr-una..l-am conectat iar in dfu mode la redsn0w,si am dat downgrade…acum am baseband 5.13,si merge super ok..deci majoritatea spun ca nu se mai poate nici cu salvarile de shsh,dar ii contrazic..o seara placuta!